Bug 197564 - display freezes during installation : fedora core 5
display freezes during installation : fedora core 5
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-04 02:55 EDT by Rajat Ghosh
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 14:06:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rajat Ghosh 2006-07-04 02:55:22 EDT
Description of problem: Display freezes during installation and computer halts.
Monitor screen becomes yellowish. This could not be corrected with Installtion
parameter "linux noprobe". No linux driver available on manufacturer's site
www.giga-byte.com . Model GA-8LD533


Version-Release number of selected component (if applicable):Fedora core 5 .
Platform i386. Installation media: iso-dvd . Media check: passed


How reproducible:Every time trying to install from installation media(bootable0


Steps to Reproduce:
1.Install from iso-dvd downloaded media on the abovementioned system
2.
3.
  
Actual results:
System Halt

Expected results:
Should automatically configure the display and x-window

Additional info:
Comment 1 Jason Vas Dias 2006-07-05 09:48:59 EDT
This does not appear to be a "redhat-config-bind" (now "system-config-bind") 
bug at all - did you mean "system-config-display" ?
Comment 2 Rajat Ghosh 2006-07-05 15:23:37 EDT
I am not sure. But I have somehow managed to install the Fedora core 5 from
DVD-ROM now. It has been installed and the bootloader is also configured. I have
microsoft windowsXP on third partition of my HDD and bootloader has been
configured in MBR. But I am unable to see the Fedora welcome screen where I
could select the OS to boot and after a while my system is automatically
booting-up in windowsXP. Moreover, after installation of fedora , the post
installation screens have never appeared. I have previously updated my BIOS and
the current version is :Intel 845GL AGPSet BIOS for 8LD533 F4 AWARD BIOS. Intel
application accelarator is also installed on Windows platform. Other softwares
like : Gigabyte utility manager is also installed. It seems that fedora could
not register the entry for dual boot in boot.ini. When, I am trying to manually
configure the boot.ini with "bootcfg" command on windows, it returns Error:
Unable to reset permission on boot.ini.
Comment 3 Adam Jackson 2006-09-29 17:12:07 EDT
Reporter, have you experienced these issues with the Fedora Core 6 installer?
Comment 4 Adam Jackson 2007-04-03 14:06:39 EDT
NEEDINFO timeout, resolving as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.